body {
	background-image: url(http://www.breakthechain.org/_images/bg1.jpg);
	font-family: arial, helvetica;
	padding: 0;
	}
	
#Content {
	width: 728;
	background-color: #ffffff;
	margin: 0 auto;
	left: 1;
	top: 1;
	padding: 5px;
	} 
	
H1 {
	Font-family: arial, helvetica;
	font-style: italic;
	color: navy;
	border-bottom: 4px dashed red;
	font-size: 24pt;
	font-weight: bolder;
	}
	
H2 {
	Color: red;
	}
	
H3 {
	font-weight: bold;
	border-bottom: 2px dotted black; 
	clear: both;
	margin-top: 2em;
	padding-bottom: 0.25em;
	}
	
li {margin-bottom: 1em;}

a {text-decoration: none;}
a:hover {text-decoration: underline; background-color: #cccccc;}

a img {border: 0;}

.kw {font-size: 90%}
	
#tagline {
	font-family: arial, helvetica;
	font-size: 10pt;
	float: right;
	margin-top: 0.5em;
	}
	
#adblock {
	width: 728;
	height: 100;
	background-color: #cccccc;
	text-align: center;
	vertical-align: center;
	margin: 0 auto;
	background: url(http://www.breakthechain.org/_images/adback.gif);
	}

#adblock2 {
	width: 300;
	height: 270;
	background-color: #cccccc;
	float: right;
	margin: 0;
	background: url(http://www.breakthechain.org/_images/adback2.gif);
	}
	
#adblock3 {
	width: 160;
	height: 620;
	background-color: #cccccc;
	text-align: center;
	vertical-align: center;
	margin: auto;
	background: url(http://www.breakthechain.org/_images/adback3.gif);
	padding: auto;
	}

#adblock4 {
	width: 468;
	height: 70;
	background-color: #cccccc;
	text-align: center;
	vertical-align: center;
	margin: 1em auto 0 140;
	background: url(http://www.breakthechain.org/_images/adback4.gif);
	}

	
#topnav {
	text-align: right;
	font-size: 10pt;
	margin: 0;
	}
#topnav a {
	border: 0;
	border-right: 1px solid black;
	padding: 0 5px;
	}

#sitesearch {text-align: center; margin: auto;}
	
#sitesearch form input.text {
	font-size: 10pt;
	border: 2px inset navy;
	padding-left: 0.2em;
	background: #c6e2ff;
	color: black;
	width: 100%;
	}
	
form input.button {
 	border: 2px outset #104E8B;
 	background: navy;
	color: #c6e2ff;
  font-weight: bolder;
  float: none;
  padding: 0.2em 0.5em;
  cursor: pointer;
	font-size: 8pt;
  }
	
#footer {
	text-align: center;
	font-size: 10pt;
	border-top: 4px dashed red;
	margin-top: 1em;
	}
	
td#left {
	width: 160px; 
	vertical-align: top; 
	background-color: #cccccc;
	}
	
#right {
	vertical-align: top; 
	padding: 0.5em 0 0 0.5em; 
	border-top: 1px solid black;
	}

#navlist
{
padding: 0 1px 1px;
margin-left: 0;
font: bold 12px Verdana, sans-serif;
background: #cccccc;
width: 160px;
}

#navlist li
{
list-style: none;
margin: 0;
border-top: 1px solid #cccccc;
text-align: left;
}

#navlist li a
{
display: block;
padding: 0.25em 0.5em 0.25em 0.75em;
border-left: 1em solid red;
background: navy;
text-decoration: none;
margin: 0;
}

#navlist li a:link { color: white; }
#navlist li a:visited { color: white; }

#navlist li a:hover
{
border-color: navy;
color: white;
background: red;
}

#navlist li#active a#current {

border-color: red;
color: navy;
background: white;
}

.chain {
	margin: 0.5em 0;
	border: 2px solid red; 
	background-color: #eee; 
	padding: 1em; 
	padding-top: 0.5em; 
	clear: both; 
	font-family: times,"times new roman",courier,"courier new";
	}

.citation {
	margin: 0.5em 0;
	border: 2px solid navy; 
	background-color: #fff; 
	padding: 1em; 
	padding-top: 0.5em; 
	clear: both; 
	font-family: times,"times new roman",courier,"courier new";
	}
		
#respond {text-align: center;}

#respond a {
	border: 2px outset #104E8B;
 	background: navy;
	color: #c6e2ff;
  font-weight: bolder;
  float: none;
  padding: 0.2em 0.5em;
  cursor: pointer;
	display: inline;
	clear: both;
	}

.minihead {color: white; background-color: navy; border-left: 1em solid red; padding: 3px; padding-left: 0.5em; font-size: 95%;}


/* begin styles for RSS Feed 
     This is the most basic style to use for a list with no bullets */

.rss-box {
	 background-color: #ffffff;
}

.rss-title, rss_title a {
	margin: 0px 0;
	padding: 0;
}

.rss-items {
       list-style:none;
       margin:0; margin-left: 6px;
       padding:0;
}

.rss-item  {
  margin-bottom: 1em;;
}

.rss-item a:link, .rss-item a:visited, .rss-item a:active {

	}

.rss-item a:hover { 

	}
	
.rss-date {
	font-size: 70%;
	} 



.googlefeed {margin-top: -5px; margin-bottom: 10px; text-align: center;}	